## ros-one-moveit-ros-move-group 1.1.16-49jammy.20251023.1613

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)
project(moveit_ros_move_group)

find_package(Boost REQUIRED system filesystem date_time program_options thread)
find_package(catkin REQUIRED COMPONENTS
  moveit_core
  moveit_ros_planning
  actionlib
  roscpp
  pluginlib
  std_srvs
  tf2
  tf2_geometry_msgs
  tf2_ros
)
moveit_build_options()

catkin_package(
  LIBRARIES
    moveit_move_group_capabilities_base
  INCLUDE_DIRS
    include
  CATKIN_DEPENDS
    actionlib
    moveit_core
    moveit_ros_planning
    roscpp
    std_srvs
    tf2_geometry_msgs
)

include_directories(include)
include_directories(SYSTEM
                    ${catkin_INCLUDE_DIRS}
                    ${Boost_INCLUDE_DIRS})

add_library(moveit_move_group_capabilities_base
  src/move_group_context.cpp
  src/move_group_capability.cpp
  )
set_target_properties(moveit_move_group_capabilities_base PROPERTIES VERSION "${${PROJECT_NAME}_VERSION}")
add_dependencies(moveit_move_group_capabilities_base ${catkin_EXPORTED_TARGETS}) # wait until all *_msgs packages are finished being built

add_executable(move_group src/move_group.cpp)

add_executable(list_move_group_capabilities src/list_capabilities.cpp)

add_library(moveit_move_group_default_capabilities
  src/default_capabilities/move_action_capability.cpp
  src/default_capabilities/plan_service_capability.cpp
  src/default_capabilities/execute_trajectory_action_capability.cpp
  src/default_capabilities/query_planners_service_capability.cpp
  src/default_capabilities/kinematics_service_capability.cpp
  src/default_capabilities/state_validation_service_capability.cpp
  src/default_capabilities/cartesian_path_service_capability.cpp
  src/default_capabilities/get_planning_scene_service_capability.cpp
  src/default_capabilities/apply_planning_scene_service_capability.cpp
  src/default_capabilities/clear_octomap_service_capability.cpp
  src/default_capabilities/tf_publisher_capability.cpp
  )
set_target_properties(moveit_move_group_default_capabilities PROPERTIES VERSION "${${PROJECT_NAME}_VERSION}")
add_dependencies(moveit_move_group_default_capabilities ${catkin_EXPORTED_TARGETS})

target_link_libraries(moveit_move_group_capabilities_base ${catkin_LIBRARIES} ${Boost_LIBRARIES})
target_link_libraries(move_group moveit_move_group_capabilities_base ${catkin_LIBRARIES} ${Boost_LIBRARIES})
target_link_libraries(moveit_move_group_default_capabilities moveit_move_group_capabilities_base ${catkin_LIBRARIES} ${Boost_LIBRARIES})
target_link_libraries(list_move_group_capabilities ${catkin_LIBRARIES} ${Boost_LIBRARIES})

install(TARGETS move_group list_move_group_capabilities
  RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION})

install(TARGETS moveit_move_group_capabilities_base moveit_move_group_default_capabilities
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_GLOBAL_BIN_DESTINATION})

install(DIRECTORY include/ DESTINATION ${CATKIN_GLOBAL_INCLUDE_DESTINATION})

install(PROGRAMS
  scripts/load_map scripts/save_map DESTINATION
  ${CATKIN_PACKAGE_BIN_DESTINATION})

install(FILES
  default_capabilities_plugin_description.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

if(CATKIN_ENABLE_TESTING)
  find_package(rostest REQUIRED)
  # this test is flaky
  # add_rostest(test/test_cancel_before_plan_execution.test)
  add_rostest(test/test_check_state_validity_in_empty_scene.test)
endif()

=== debian/changelog ===
ros-one-moveit-ros-move-group (1.1.16-49jammy.20251023.1613) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 23 Oct 2025 16:13:37 +0000

ros-one-moveit-ros-move-group (1.1.16-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.15-0jammy) jammy; urgency=high

  * New implementation for computeCartesianPath (#3618 <https://github.com/ros-planning/moveit/issues/3618>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.14-0jammy) jammy; urgency=high

  * Gracefully handle exceptions thrown by planning pipelines (#3481 <https://github.com/ros-planning/moveit/issues/3481>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.13-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.12-0jammy) jammy; urgency=high

  * Generalize RobotState::setFromIK() (https://github.com/ros-planning/moveit/issues/3388 <https://github.com/ros-planning/moveit/issues/3388>)
  * Resolve subframe in cartesian_path_service capability
  * Fix MoveItCpp issues (#3369 <https://github.com/ros-planning/moveit/issues/3369>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.11-0jammy) jammy; urgency=high

  * Merge PR #3262 <https://github.com/ros-planning/moveit/issues/3262>: Short-circuit planning adapters
    
      * Early return from failing planning adapters, namely FixStartStateCollision and FixStartStatePathConstraint
      * Propagate the error code via MotionPlanResponse::error_code_
      * Add string translations for all error codes
    
  * Cleanup translation of MoveItErrorCode to string
    
      * Move default code to moveit_core/utils
      * Override defaults in existing getActionResultString()
      * Provide translations for all error codes defined in moveit_msgs
    
  * Drop shortcut avoiding planning when all constraints are already met (#3228 <https://github.com/ros-planning/moveit/issues/3228>)When calling the PlanAndExcute action, there was a shortcut avoiding planning (and execution) when all goal constraints were already met.
    However, this check also succeeded when there was an error, e.g. resolving link names.
    As proper link resolution might require some planning request adapters to be executed, e.g. ResolveConstraintFrames, we should not skip planning.
    Note, calling the ``PlanOnly`` action, didn't have this shortcut as well, resulting in inconsistent behavior.
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.10-0jammy) jammy; urgency=high

  * Limit Cartesian speed for link(s) (#2856 <https://github.com/ros-planning/moveit/issues/2856>)
  * Optionally enable dynamics monitoring in move_group node (#3137 <https://github.com/ros-planning/moveit/issues/3137>)
  * Replace bind() with lambdas (#3106 <https://github.com/ros-planning/moveit/issues/3106>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.9-0jammy) jammy; urgency=high

  * Fix missing include (#3051 <https://github.com/ros-planning/moveit/issues/3051>)
  * Contributors: Tobias Fischer

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.8-0jammy) jammy; urgency=high

  * Improve loading of planning pipelines (#3036 <https://github.com/ros-planning/moveit/issues/3036>)Ensure that planning pipelines considered in ~/planning_pipelines/* actually have a planning_plugin parameter defined.
    Otherwise, issue an error message.
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.7-0jammy) jammy; urgency=high

  * Switch to ``std::bind`` (#2967 <https://github.com/ros-planning/moveit/issues/2967>)
  * Contributors: Jochen Sprickerhof

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.6-0jammy) jammy; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * Introduce a reference frame for collision objects (#2037 <https://github.com/ros-planning/moveit/issues/2037>)
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * Contributors: Felix von Drigalski, Robert Haschke, pvanlaar

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.5-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.4-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.3-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.2-0jammy) jammy; urgency=high

  * Fix formatting errors
  * Support multiple planning pipelines with MoveGroup via MoveItCpp (#2127 <https://github.com/ros-planning/moveit/issues/2127>)
  * Run multiple planning pipelines with MoveGroup using MoveItCpp
  * Fix missing isEmpty check in compute_ik service (#2544 <https://github.com/ros-planning/moveit/issues/2544>)
  * Contributors: Henning Kayser, Michael Görner, Tyler Weaver



=== debian/control ===
Source: ros-one-moveit-ros-move-group
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-actionlib, ros-one-catkin, ros-one-moveit-core, ros-one-moveit-ros-planning, ros-one-pluginlib (>= 1.11.2), ros-one-roscpp, ros-one-std-srvs, ros-one-tf2, ros-one-tf2-geometry-msgs, ros-one-tf2-ros
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-one-moveit-ros-move-group
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-actionlib, ros-one-moveit-core, ros-one-moveit-kinematics, ros-one-moveit-ros-planning, ros-one-pluginlib (>= 1.11.2), ros-one-roscpp, ros-one-std-srvs, ros-one-tf2, ros-one-tf2-geometry-msgs, ros-one-tf2-ros
Description: The move_group node for MoveIt

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-moveit-ros-move-group//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-moveit-ros-move-group 1.1.16-49jammy.20251208.0913

=== debian/changelog ===
ros-one-moveit-ros-move-group (1.1.16-49jammy.20251208.0913) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Dec 2025 09:13:07 +0000

## ros-one-moveit-ros-move-group 1.1.16-49noble.20251023.1650

=== debian/changelog ===
ros-one-moveit-ros-move-group (1.1.16-49noble.20251023.1650) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 23 Oct 2025 16:50:49 +0000

ros-one-moveit-ros-move-group (1.1.16-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.15-0noble) noble; urgency=high

  * New implementation for computeCartesianPath (#3618 <https://github.com/ros-planning/moveit/issues/3618>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.14-0noble) noble; urgency=high

  * Gracefully handle exceptions thrown by planning pipelines (#3481 <https://github.com/ros-planning/moveit/issues/3481>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.13-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.12-0noble) noble; urgency=high

  * Generalize RobotState::setFromIK() (https://github.com/ros-planning/moveit/issues/3388 <https://github.com/ros-planning/moveit/issues/3388>)
  * Resolve subframe in cartesian_path_service capability
  * Fix MoveItCpp issues (#3369 <https://github.com/ros-planning/moveit/issues/3369>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.11-0noble) noble; urgency=high

  * Merge PR #3262 <https://github.com/ros-planning/moveit/issues/3262>: Short-circuit planning adapters
    
      * Early return from failing planning adapters, namely FixStartStateCollision and FixStartStatePathConstraint
      * Propagate the error code via MotionPlanResponse::error_code_
      * Add string translations for all error codes
    
  * Cleanup translation of MoveItErrorCode to string
    
      * Move default code to moveit_core/utils
      * Override defaults in existing getActionResultString()
      * Provide translations for all error codes defined in moveit_msgs
    
  * Drop shortcut avoiding planning when all constraints are already met (#3228 <https://github.com/ros-planning/moveit/issues/3228>)When calling the PlanAndExcute action, there was a shortcut avoiding planning (and execution) when all goal constraints were already met.
    However, this check also succeeded when there was an error, e.g. resolving link names.
    As proper link resolution might require some planning request adapters to be executed, e.g. ResolveConstraintFrames, we should not skip planning.
    Note, calling the ``PlanOnly`` action, didn't have this shortcut as well, resulting in inconsistent behavior.
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.10-0noble) noble; urgency=high

  * Limit Cartesian speed for link(s) (#2856 <https://github.com/ros-planning/moveit/issues/2856>)
  * Optionally enable dynamics monitoring in move_group node (#3137 <https://github.com/ros-planning/moveit/issues/3137>)
  * Replace bind() with lambdas (#3106 <https://github.com/ros-planning/moveit/issues/3106>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.9-0noble) noble; urgency=high

  * Fix missing include (#3051 <https://github.com/ros-planning/moveit/issues/3051>)
  * Contributors: Tobias Fischer

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.8-0noble) noble; urgency=high

  * Improve loading of planning pipelines (#3036 <https://github.com/ros-planning/moveit/issues/3036>)Ensure that planning pipelines considered in ~/planning_pipelines/* actually have a planning_plugin parameter defined.
    Otherwise, issue an error message.
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.7-0noble) noble; urgency=high

  * Switch to ``std::bind`` (#2967 <https://github.com/ros-planning/moveit/issues/2967>)
  * Contributors: Jochen Sprickerhof

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.6-0noble) noble; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * Introduce a reference frame for collision objects (#2037 <https://github.com/ros-planning/moveit/issues/2037>)
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * Contributors: Felix von Drigalski, Robert Haschke, pvanlaar

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.5-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.4-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.3-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-move-group (1.1.2-0noble) noble; urgency=high

  * Fix formatting errors
  * Support multiple planning pipelines with MoveGroup via MoveItCpp (#2127 <https://github.com/ros-planning/moveit/issues/2127>)
  * Run multiple planning pipelines with MoveGroup using MoveItCpp
  * Fix missing isEmpty check in compute_ik service (#2544 <https://github.com/ros-planning/moveit/issues/2544>)
  * Contributors: Henning Kayser, Michael Görner, Tyler Weaver



## ros-one-moveit-ros-move-group 1.1.16-49noble.20251208.1548

=== debian/changelog ===
ros-one-moveit-ros-move-group (1.1.16-49noble.20251208.1548) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Dec 2025 15:48:55 +0000

## ros-one-moveit-ros-move-group 1.1.16-50jammy.20260128.2233

=== debian/changelog ===
ros-one-moveit-ros-move-group (1.1.16-50jammy.20260128.2233) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Jan 2026 22:33:59 +0000

## ros-one-moveit-ros-move-group 1.1.16-50noble.20260128.2247

=== debian/changelog ===
ros-one-moveit-ros-move-group (1.1.16-50noble.20260128.2247) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Jan 2026 22:47:17 +0000

## ros-one-moveit-ros-move-group 1.1.16-51jammy.20260301.2226

=== debian/changelog ===
ros-one-moveit-ros-move-group (1.1.16-51jammy.20260301.2226) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 01 Mar 2026 22:26:36 +0000

## ros-one-moveit-ros-move-group 1.1.16-51noble.20260301.2220

=== debian/changelog ===
ros-one-moveit-ros-move-group (1.1.16-51noble.20260301.2220) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 01 Mar 2026 22:20:55 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
 Build-Depends: debhelper (>= 9.0.0), ros-one-actionlib, ros-one-catkin, ros-one-moveit-core, ros-one-moveit-ros-planning, ros-one-pluginlib (>= 1.11.2), ros-one-roscpp, ros-one-std-srvs, ros-one-tf2, ros-one-tf2-geometry-msgs, ros-one-tf2-ros
-Homepage: http://moveit.ros.org
+Homepage: http://moveit.ai
 Standards-Version: 3.9.2
 
 Package: ros-one-moveit-ros-move-group
